GLXHyperpipeNetworkSGIX Struct Reference

`#include <glxext.h>`

List of all members.

## Public Attributes

char | pipeName [GLX_HYPERPIPE_PIPE_NAME_LENGTH_SGIX]
int | networkId

## Detailed Description

Definition at line 746 of file glxext.h.

## Member Data Documentation

int GLXHyperpipeNetworkSGIX::networkId

Definition at line 748 of file glxext.h.

char GLXHyperpipeNetworkSGIX::pipeName[GLX_HYPERPIPE_PIPE_NAME_LENGTH_SGIX]

Definition at line 747 of file glxext.h.

The documentation for this struct was generated from the following file:

- src/Libs/glxext.h

All Classes Files Functions Variables Typedefs Enumerations Enumerator Defines